=== debian/changelog ===
kodi-pvr-vdr-vnsi (1.10.10-2) unstable; urgency=medium

  * Moved package into section 'video'

 -- Tobias Grimm <etobi@debian.org>  Wed, 16 Dec 2015 21:31:29 +0100

kodi-pvr-vdr-vnsi (1.10.10-1) unstable; urgency=medium

  * Initial release

 -- Tobias Grimm <etobi@debian.org>  Mon, 21 Sep 2015 19:48:12 +0200
