=== debian/control ===
Source: kodi-pvr-vdr-vnsi
Section: video
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 9~),
 cmake,
 libtinyxml-dev,
 pkg-config,
 libkodiplatform-dev (>= 16.0.0),
 kodi-addons-dev (>= 15.1+dfsg1-4),
 libgles2-mesa-dev [armel armhf] | libgl1-mesa-dev | libgl-dev
Standards-Version: 3.9.6
Homepage: http://kodi.tv
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-vdr-vnsi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-vdr-vnsi.git

Package: kodi-pvr-vdr-vnsi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kodi (>= 15.1+dfsg1-4)
Replaces: xbmc-pvr-vdr-vnsi
Enhances: kodi
Description: Kodi PVR Addon VDR VNSI
 This package contains the VDR VNSI PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
