=== debian/changelog ===
kodi-pvr-vdr-vnsi (1.11.15-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tobias Grimm <etobi@debian.org>  Thu, 17 Dec 2015 00:08:50 +0100

kodi-pvr-vdr-vnsi (1.11.15-1) unstable; urgency=medium

  * Updated libcec-platform compatibility patch
  * Build-depend on kodi-addons-dev >= 16
  * Clean up generated addon.xml
  * Now using libkodiplatform > 17.0.0 and libp8-platform (instead of
    libcec-platform)

 -- Tobias Grimm <etobi@debian.org>  Fri, 04 Mar 2016 00:53:12 +0100
