=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  cmake,
  libtinyxml-dev,
  pkg-config,
- libkodiplatform-dev (>= 16.0.0),
- kodi-addons-dev (>= 15.1+dfsg1-4),
+ libkodiplatform-dev (>= 17.0.0),
+ libp8-platform-dev,
+ kodi-addons-dev (>= 16),
  libgles2-mesa-dev [armel armhf] | libgl1-mesa-dev | libgl-dev
 Standards-Version: 3.9.6
 Homepage: http://kodi.tv
