## kodi-pvr-vdr-vnsi 2.6.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,9 +6,9 @@
 
 enable_language(CXX)
 
-find_package(kodi REQUIRED)
+find_package(Kodi REQUIRED)
 find_package(kodiplatform REQUIRED)
-find_package(platform REQUIRED)
+find_package(p8-platform REQUIRED)
 
 add_definitions(-DUSE_DEMUX)
 
@@ -38,15 +38,7 @@
     endif()
   endif()
 else()
-  find_package(D3DX9)
-  if(D3DX9_FOUND)
-    set(INCLUDES ${D3DX9_INCLUDE_DIR})
-    set(DEPLIBS ${D3DX9_LIBRARIES})
-    add_definitions(-DHAS_DX)
-    message(STATUS "VDR OSD support enabled via DirectX")
-  else()
-    message(STATUS " VDR OSD support disabled because DirectX wasn't found")
-  endif()
+  message(STATUS " VDR OSD support disabled because it is not migrated to DX11 yet")
 endif()
 
 list(APPEND VDR_SOURCES src/client.cpp
@@ -61,14 +53,14 @@
                         src/VNSIRecording.cpp
                         src/VNSISession.cpp)
 
-list(APPEND DEPLIBS ${platform_LIBRARIES})
+list(APPEND DEPLIBS ${p8-platform_LIBRARIES})
 if(WIN32)
   list(APPEND DEPLIBS ws2_32)
 endif()
 
 include_directories(${INCLUDES}
                     ${kodiplatform_INCLUDE_DIRS}
-                    ${platform_INCLUDE_DIRS}
+                    ${p8-platform_INCLUDE_DIRS}
                     ${KODI_INCLUDE_DIR})
 
 build_addon(pvr.vdr.vnsi VDR DEPLIBS)
