=== debian/changelog ===
kodi-pvr-vdr-vnsi (2.6.12-1) unstable; urgency=medium

  * New upstream version 2.6.12
  * Build-depend on kodi-addons-dev (>= 17.0~beta6~)

 -- Tobias Grimm <etobi@debian.org>  Wed, 28 Dec 2016 10:24:04 +0100

kodi-pvr-vdr-vnsi (2.6.7-1) unstable; urgency=medium

  * Dropped obsolete libp8-platform.patch
  * Build-depend on libkodiplatform-dev (>= 17.1.0) and
    kodi-addons-dev (>= 17.0~beta3+dfsg1-2)
  * Bumped standards version to 3.9.8
  * Updated Kodi dependency
  * New upstream version (Closes: #843096)

 -- Tobias Grimm <etobi@debian.org>  Fri, 04 Nov 2016 00:12:05 +0100
