=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
  cmake,
  libtinyxml-dev,
  pkg-config,
- libkodiplatform-dev (>= 17.0.0),
+ libkodiplatform-dev (>= 17.1.0),
  libp8-platform-dev,
- kodi-addons-dev (>= 16),
+ kodi-addons-dev (>= 17.0~beta6~),
  libgles2-mesa-dev [armel armhf] | libgl1-mesa-dev | libgl-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://kodi.tv
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-vdr-vnsi.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-vdr-vnsi.git
 
 Package: kodi-pvr-vdr-vnsi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kodi (>= 15.1+dfsg1-4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}, ${kodi:GUILIBAPI}
 Replaces: xbmc-pvr-vdr-vnsi
 Enhances: kodi
 Description: Kodi PVR Addon VDR VNSI
