=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@
+	dh $@ --with kodiaddon
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
