=== debian/control ===
Source: kodi-pvr-vdr-vnsi
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper-compat (= 9),
 cmake,
 libtinyxml-dev,
 pkg-config,
 libkodiplatform-dev (>= 20180302),
 libp8-platform-dev,
 kodi-addons-dev (>= 2:18~),
 libgles2-mesa-dev [armel armhf] | libgl1-mesa-dev | libgl-dev
Standards-Version: 3.9.8
Homepage: http://kodi.tv
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-vdr-vnsi.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-vdr-vnsi

Package: kodi-pvr-vdr-vnsi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}, ${kodi:GUILIBAPI}
Replaces: xbmc-pvr-vdr-vnsi
Enhances: kodi
Description: Kodi PVR Addon VDR VNSI
 This package contains the VDR VNSI PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
