## kodi-pvr-vdr-vnsi 19.0.0+ds1

=== debian/changelog ===
kodi-pvr-vdr-vnsi (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1

  [ Vasyl Gello ]
  * Bump standard version
  * Disable LTO to make build reproducible

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:17 +0000

kodi-pvr-vdr-vnsi (8.2.3+ds1-1) unstable; urgency=medium

  * New upstream version 8.2.3+ds1
  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:33:46 +0000
