=== debian/control ===
Source: kodi-pvr-vdr-vnsi
Priority: optional
Section: video
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon,
 cmake,
 kodi-addons-dev (>= 2:19~),
 libgles2-mesa-dev [armel armhf] | libgl1-mesa-dev | libgl-dev,
 libtinyxml-dev,
 pkg-config
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-vdr-vnsi.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-vdr-vnsi
Homepage: https://kodi.tv

Package: kodi-pvr-vdr-vnsi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:GUILIBAPI},
         ${kodi:PVRAPI}
Replaces: xbmc-pvr-vdr-vnsi
Enhances: kodi
Multi-Arch: same
Description: Kodi PVR Addon VDR VNSI
 This package contains the VDR VNSI PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
