## kodi-pvr-vdr-vnsi 20.4.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libgles2-mesa-dev [armel armhf] | libgl1-mesa-dev | libgl-dev,
  libtinyxml-dev,
  pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-vdr-vnsi.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-vdr-vnsi
