## kodi-pvr-vdr-vnsi 21.1.3+ds

=== debian/changelog ===
kodi-pvr-vdr-vnsi (21.1.3+ds-1) unstable; urgency=high

  * New upstream version 21.1.3+ds
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:32 +0000
